<resources>
    <dimen name="drawer_header_spacing">8dp</dimen>
    <dimen name="drawer_header_height">176dp</dimen>

    <dimen name="content_horizontal_margin">16dp</dimen>
    <dimen name="content_vertical_margin">16dp</dimen>
    <dimen name="content_elements_gap">16dp</dimen>

    <dimen name="content_grid_gap">8dp</dimen>
    <dimen name="content_left_offset">32dp</dimen>

    <dimen name="divider_thickness">3dp</dimen>

    <dimen name="content_big_button_height">64dp</dimen>

    <dimen name="content_image_xs_size">64dp</dimen>
    <dimen name="content_image_s_size">96dp</dimen>
    <dimen name="content_image_m_size">160dp</dimen>
    <dimen name="content_image_l_size">280dp</dimen>
    <dimen name="content_image_xl_size">400dp</dimen>

    <dimen name="header_text_size">24sp</dimen>
    <dimen name="description_text_size">16sp</dimen>
    <dimen name="highlight_text_size">64sp</dimen>
</resources>